table.tabtable-rs_rewdmklm  { border-width: 1px;
border-color: #000000;
border-style: solid; } 
table.tabtable-rs_rewdmklm tr  { border: none; } 
table.tabtable-rs_rewdmklm tr.tabrow.tabrow td.col_width_1  { width: 12%; }
table.tabtable-rs_rewdmklm  { 
border-collapse:collapse;width:100%;background-color: transparent;-webkit-box-shadow: 2px 2px 2px rgba(89,89,89, 0.50);
-moz-box-shadow: 2px 2px 2px rgba(89,89,89, 0.50);
box-shadow: 2px 2px 2px rgba(89,89,89, 0.50);
}
table.tabtable-rs_rewdmklm tr.tabrow td.tabcol  { 
font-style: normal;font-weight: normal;padding: 5px;background-color: transparent;border-width: 1px;
border-color: #4f81bd;
border-style: solid;}
table.tabtable-rs_rewdmklm tr:nth-child(even) td.tabcol, table.tabtable-rs_rewdmklm tr:nth-child(even) td  { 
font-style: normal;font-weight: normal;background-color: transparent;}
table.tabtable-rs_rewdmklm tr.tr_ht1 td.tabcol, table.tabtable-rs_rewdmklm tr.tr_ht1:hover td.tabcol, table.tabtable-rs_rewdmklm tr.tr_ht1 td.tabcol:hover  { 
font-style: normal;font-weight: normal;color: #ffffff;background-color:#4f81bd;}
